A{
	color : #000000;
	font : bold normal 10px sans-serif;
	text-decoration : underline; 
}

.linkstream {
	color : #0000ff;
	font : bold 14px sans-serif;
	text-decoration : underline; 
}

.mediumred {
	color : #A31616;
	font : bold 14px sans-serif;
	text-decoration : bold; 
}

.title{
	color : #a31616;
	font : bold 17px sans-serif;
	text-decoration : none; 
}

.wtitle{
	color : #ffffff;
	font : bold 17px sans-serif;
	text-decoration : none; 
}
.bigtitle{
	color : #333333;
	font : bold 32px sans-serif;
	text-decoration : none; 
}
.bigwtitle{
	color : #ffffff;
	font : bold 18px sans-serif;
	text-decoration : none; 
}
.bold{
	color : #CC0000;
	font : bold 14px sans-serif;
	text-decoration : none; 
}

.redlink{
	font-size: 10pt;
	color: #a31616;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.link{
	font-size: 10pt;
	color: #0000ff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.littlelink{
	font-size: 9pt;
	color: #0000ff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.testo{
	color : #000000;
	font : normal 13px sans-serif;
	text-decoration : none; 
}

.piccolo{
	color : #000000;
	font : normal 10px sans-serif;
	text-decoration : none; 
}

.nav { 
	color : #FFFFFF; 
	font : bold normal 11px sans-serif; 
	text-decoration : underline; 
}

.visited_nav { 
	color : #FFFFFF; 
	font : normal 11px sans-serif; 
	text-decoration : none; 
}
